Subject: New Reply Received - Hello...I made online order and payment for Dining Table on 22/03/2021. The confirmed Delivery Date...
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 16:58:00 +0000

Hi Amir Aziz,  The customer has responded to the ticket.  Hello...I made online order and payment for Dining Table on  22/03/2021. The confirmed Delivery Date...  Ticket comment <div>Helooo...I still did not received my Order. Your Driver (Mobile No 0599128091)is refusing to deliver the order at the agreed timings between 6 pm to 10 pm., and ordering me to receive the order only at Morning timings.

Pls check and solve this issue at the earliest..or I will have to complain to your Chairperson Miss Renuka</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2349223